Package Gnumed :: Package wxpython :: Module gmOrganizationWidgets :: Class cOrganizationManagerDlg |
[frames] | no frames]

# Class cOrganizationManagerDlg

source code

                                                         wx.Dialog --+
                                                                     |
    wxGladeWidgets.wxgOrganizationManagerDlg.wxgOrganizationManagerDlg --+
                                                                         |
                                                                        cOrganizationManagerDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgOrganizationManagerDlg.wxgOrganizationManagerDlg.__init__